/*--------------------------------------------
System:  New Licensee
17/01/12 XK - 1st release
18/03/13 AJ - (WR-130584) - Changes for the Developer Sign Up V2 
18/12/14 CL - (WR-142205) - Add new styles which will be applied to text
--------------------------------------------*/

/* -- Resets -- */

body, table,tr,td, input, select, textarea{ font-family:"Arial"; color:black; font-size:8pt;}
form{ margin:0; padding:0; }
table{ border:0; border-collapse: collapse; border-spacing:0; padding: 1px; }

img{ border:none; }

h1{font-size:14px}

/* -- Tags -- body{ margin:0; padding:0; background-color:#c0c0c0; overflow-y:scroll} */

a:hover{ text-decoration:underline; }
body{ margin:0; padding:0; background-color:#08438d; overflow-y:scroll}
p{ line-height:16px; }
p img{ display:block; float:left; margin:0 5px 5px 0; }
input, textarea, select{margin-bottom:2px; margin-left:2px; /*border:1px solid purple*/}

/* -- Tables -- */

.tablebackground{ background-color:#f2f2f2; border:0; }

.tableinner{ background-color: white; }

.tableborder{ background-color: #001433; font-size: 1pt; margin:0; padding:0; }
	
.tableinnerborder{ background-color: white; font-size: 1pt; color:white; }

.tableipfields, .tableipfields input{ text-align:center; }

.tableipfields span, .tableipfields input { display:block; float:left }

.tableipfields span{ width:10px; margin:4px 0 0 2px; color:black; }

.tablelinks a{ display:block; margin-bottom:12px; padding-left:17px; background:url(../Graphics/link.gif) left top no-repeat;  }

.tablelinks a.popup{ background:url(../Graphics/link-popup.gif) left top no-repeat; color:black }

.tablelinks a.pdf{ background:url(../Graphics/link-pdf.gif) left top no-repeat; }

.tablelinks a.xls{ background:url(../Graphics/link-xls.gif) left top no-repeat; }

.scee .tablelinks a{ color: #c2272d; }

.scea .tablelinks a{ color: #1257A5; }

.scej .tablelinks a{ color: #008080; }

.footer{ background: #999 url(../Graphics/snl_website_footer.gif) -64px top no-repeat; }

.footer p{ color:white; text-align:center }

/* -- Text -- */

.textscreenheader { font-size: 18px; }

.textlandingpage { color: black; font-family: calibri; font-size: 12pt; }

.textlandingpageseperator { color: #ffffff; font-family: calibri; font-size: 12pt; }

.texttopsection { font-size: 9pt; }

.textregionlink { color:#256ece; font-size: 10pt;  }

.textregionlink2 { color:#256ece; font-family: calibri; font-size: 12pt;  }

.textregioninfo { font-size: 9pt;  color:666666; }

.textsubheader, textsubheadercenter{ font-family: tahoma; color: #535153; }

.textsubheadercenter{ text-align:center }

.scee .textinformation{ color: #c2272d; text-align: justify; }

.scea .textinformation{ color: #1257A5; text-align: justify; }

.scej .textinformation{ color: #008080; text-align: justify; }

.textmandatory{ vertical-align:bottom }

.scee .textmandatory{ color: #c2272d; font-family: tahoma; }

.scea .textmandatory{ color: #1257A5; font-family: tahoma; }

.scej .textmandatory{ color: #008080; font-family: tahoma; }

.textlabel{ color: 666666; text-align: right  }

.textlabelleft{ color: 666666; text-align: left  }

.textsubheader{ color: 666666; text-align: left  }

.textconfirmation{ font-family: tahoma; }

.textcopyright{ font-family: tahoma; color:white; font-size: 8pt;}

.textcopyrightlink{ font-family: tahoma; color:white; font-size: 7pt; font-weight:bold;}

/* -- Forms -- */

input.textarea, select.medium{ width:180px; }

input.large,  select.large{ width:235px; text-overflow:ellipsis; }

input.medium, select.medium{ width:180px; }

input.small,  select.small { width:80px; }

input.mini,   select.mini  { width:38px; }